This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009473 - p11-kit: couldn't load file into objects:
p11-kit: couldn't load file into objects:
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: p11-kit (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stef Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 10:10 EDT by Jóhann B. Guðmundsson
Modified: 2014-01-15 08:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 08:33:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2013-09-18 10:10:09 EDT
Description of problem:

Installing F20 shows 

  Installing : p11-kit-trust-0.19.4-1.fc20.x86_64                                                                                                                                 70/131 
  Installing : ca-certificates-2013.1.94-17.fc20.noarch                                                                                                                           71/131 
p11-kit: the CKA_X_CRITICAL attribute is not valid for the object
p11-kit: couldn't load file into objects: /usr/share/pki/ca-trust-source/ca-bundle.supplement.p11-kit
p11-kit: the CKA_X_CRITICAL attribute is not valid for the object
p11-kit: couldn't load file into objects: /usr/share/pki/ca-trust-source/ca-bundle.supplement.p11-kit
p11-kit: the CKA_X_CRITICAL attribute is not valid for the object
p11-kit: couldn't load file into objects: /usr/share/pki/ca-trust-source/ca-bundle.supplement.p11-kit
p11-kit: the CKA_X_CRITICAL attribute is not valid for the object
p11-kit: couldn't load file into objects: /usr/share/pki/ca-trust-source/ca-bundle.supplement.p11-kit
p11-kit: the CKA_X_CRITICAL attribute is not valid for the object
p11-kit: couldn't load file into objects: /usr/share/pki/ca-trust-source/ca-bundle.supplement.p11-kit



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Kai Engert (:kaie) 2013-09-19 05:21:13 EDT
There is an updated ca-certificates package available in the updates-testing repo, which should fix this issue.

Could you please test it?

ca-certificates-2013.1.94-18.fc20
Comment 2 Stef Walter 2014-01-15 08:33:38 EST
This has been fixed in Fedora 20.

Note You need to log in before you can comment on or make changes to this bug.